.section-reviews-photo {
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
	display: block;
}
.section-reviews-photo__slider {
	margin-bottom: -30px;
}
.section-reviews-photo__slider-item {
	margin-left: 60px;
	margin-right: 60px;
}
.section-reviews-photo__slider-item:hover .section-reviews-photo__logo img {
	box-shadow: 0 0 25px 0 rgba(49, 52, 61, .3);
}
.section-reviews-photo__blank,
.section-reviews-photo__logo {
	position: relative;
}
.section-reviews-photo__blank img,
.section-reviews-photo__logo img {
	margin: auto;
	display: block;
	max-width: 100%;
}
.section-reviews-photo__logo {
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
}
.section-reviews-photo__logo img {
	transition: box-shadow .3s ease;
}
@media only screen and (max-width: 1240px) {
	.section-reviews-photo {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.section-reviews-photo__slider-item {
		margin-left: 40px;
		margin-right: 40px;
	}
}
@media only screen and (max-width: 960px) {
	.section-reviews-photo {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-reviews-photo__slider {
		margin-bottom: 0;
	}
	.section-reviews-photo__slider-item {
		margin-left: 30px;
		margin-right: 30px;
	}
}
@media only screen and (max-width: 768px) {
	.section-reviews-photo {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.section-reviews-photo__slider-item {
		margin-left: 15px;
		margin-right: 15px;
	}
}